<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Prachtige Bed & Breakfast te Doomkerke">
    <meta name="author" content="Gilles Ravyse">
    <title>B&B Castel 't Haantje</title>
    <!-- font icons -->
    <link rel="stylesheet" href="assets/vendors/themify-icons/css/themify-icons.css">

    <!-- Bootstrap + Dorang main styles -->
	<link rel="stylesheet" href="assets/css/dorang.css">

</head>
<body data-spy="scroll" data-target=".navbar" data-offset="40" id="home" class="dark-theme">
    
    <!-- page navbar -->
    <nav class="page-navbar" data-spy="affix" data-offset-top="10">
        <ul class="nav-navbar container">
            <li class="nav-item"><a href="#" class="nav-link">Geschiedenis</a></li>
            <li class="nav-item"><a href="#" class="nav-link">Kamers</a></li>
            <li class="nav-item"><a href="#"><img src="assets/imgs/bnb-removebg.png" alt="bnb" style="width: 4rem; height: 4rem;"></a></li>
            <li class="nav-item"><a href="#" class="nav-link">Prijzen</a></li>
            <li class="nav-item"><a href="#" class="nav-link">Arrangementen</a></li>
            <!-- <li class="nav-item search">
                <a href="javascript:void(0)" class="nav-link search-toggle"><i class="ti-search"></i> Search</a>
                <div class="search-wrapper">
                    <form>
                        <input type="search" class="form-control" name="" placeholder="hit enter to search">
                    </form>
                </div>
            </li> -->
        </ul>
    </nav><!-- end of page navbar -->

    <!-- <div class="theme-selector">
        <a href="javascript:void(0)" class="spinner">
            <i class="ti-paint-bucket"></i>
        </a>
        <div class="body">
            <a href="javascript:void(0)" class="light"></a>
            <a href="javascript:void(0)" class="dark"></a>
        </div>
    </div>   -->

    <!-- page header -->
    <header class="header">
        <div class="overlay"></div>
        <div class="header-content">
            <h1 class="header-title">Castel 't Haantje</h1>
            <p class="header-subtitle">Bed & Breakfast te Doomkerke</p>
        
            <!-- <button class="btn btn-theme-color modal-toggle"><i class="ti-control-play text-danger"></i> mogenlijke knop</button> -->

            <button class="btn btn-theme-color modal-toggle"><i class="ti-control-play text-danger"></i> mogenlijke knop</button>

        </div>
    </header><!-- end of page header -->

    <!-- modal -->
    <div class="modalBox">
        <div class="modalBox-body">
            <iframe width="100%" height="450px" class="border-0" 
            src="https://www.youtube.com/embed/tgbNyZ7vqY?controls=0">
            </iframe>
        </div>          
    </div><!-- end of modal -->

    <!-- page container -->
    <div class="container page-container">
        <div class="col-md-10 col-lg-8 m-auto">
            <h6 class="title mb-4">Hartelijk welkom op de site van b&b Castel 't Haantje.</h6>
            <p class="mb-5">B&B Castel 't Haantje is gelegen in het landelijke Doomkerke in een park van 1,5ha, aan de rand van het natuurgebied Bulskampveld met zijn vele wandel- en fietsroutes.</p>
            <p class="mb-5">Als eindpunt van de tweede wandeldag van de bekende GR 129 (Dwars door België), kan u er genieten van alle comfort en rust om de batterijen terug op te laden voor de volgende etappe.</p>
            <p class="mb-5">De kunststeden Brugge (21km) en Gent (35km) zijn vlot bereikbaar via autosnelweg en spoorweg.</p>
        </div>  

        <!-- row -->
        <div class="row mb-4">
            <div class="col-md-4">
                <a href="javascript:void(0)" class="overlay-img">
                    <img src="assets/imgs/tuin.gif" alt="Download free bootstrap 4 landing page, free boootstrap 4 templates, Download free bootstrap 4.1 landing page, free boootstrap 4.1.1 templates, weber Landing page">  
                    <div class="overlay"></div> 
                    <div class="des">
                        <h1 class="title">Tuin</h1>
                        <h6 class="subtitle">voorbeeld</p>
                        <p>voorbeeld</p>
                    </div>          
                </a>
            </div>
            <div class="col-md-4">
                <a href="javascript:void(0)" class="overlay-img">
                    <img src="assets/imgs/terras.gif" alt="Download free bootstrap 4 landing page, free boootstrap 4 templates, Download free bootstrap 4.1 landing page, free boootstrap 4.1.1 templates, weber Landing page">  
                    <div class="overlay"></div> 
                    <div class="des">
                        <h1 class="title">Terras </h1>
                        <h6 class="subtitle">voorbeeld</p>
                        <p>voorbeeld</p>
                    </div>          
                </a>
            </div>
            <div class="col-md-4">
                <a href="javascript:void(0)" class="overlay-img">
                    <img src="assets/imgs/ontbijtzaal1.gif" alt="Download free bootstrap 4 landing page, free boootstrap 4 templates, Download free bootstrap 4.1 landing page, free boootstrap 4.1.1 templates, weber Landing page">  
                    <div class="overlay"></div> 
                    <div class="des">
                        <h1 class="title">Ontbijtzaal</h1>
                        <h6 class="subtitle">voorbeeld</p>
                        <p>voorbeeld</p>
                    </div>          
                </a>
            </div>          
        </div><!-- end of row -->

        <a href="#">Load More <i class="ti-angle-double-right angle"></i></a>



        <div class="col-md-10 col-lg-8 m-auto">
            <h6 class="title mb-4 mt-5 pt-5">Kamers & entertainment</h6>
            <p class="mb-5">voorbeeld tekst</p>
        </div>

        <!-- row -->
        <div class="row mb-5">
            <div class="col-md-4">
                <a href="javascript:void(0)" class="card">
                    <img src="assets/imgs/kamer1.gif" class="card-img" alt="Download free bootstrap 4 landing page, free boootstrap 4 templates, Download free bootstrap 4.1 landing page, free boootstrap 4.1.1 templates, weber Landing page">
                    <div class="card-body">
                        <h6 class="card-subtitle">27 Mei, 2024</h6>
                        <h3 class="card-title">Kamers</h3>
                        <p>B&B Castel 't Haantje beschikt over 3 sfeervolle gastenkamers, allen gelegen in het kasteel zelf. </p>
                        <p>De kamers werden genoemd naar specifieke wijndruiven : Merlot, Syrah en Malbec. </p>
                        <p>Elke kamer heeft eigen sanitair en wasgelegenheid.</p>
                    </div>                  
                </a>
            </div>  
            <div class="col-md-4">
                <a href="javascript:void(0)" class="card">
                    <img src="assets/imgs/biljart2.jpg" class="card-img" alt="Download free bootstrap 4 landing page, free boootstrap 4 templates, Download free bootstrap 4.1 landing page, free boootstrap 4.1.1 templates, weber Landing page">
                    <div class="card-body">
                        <h6 class="card-subtitle">30 Juni, 2023</h6>
                        <h3 class="card-title">Entertainment</h3>
                        <p>Op het gelijkvloers is er een ontbijtzaal (tevens leeszaal met tv) en biljartzaal ter beschikking van de gasten.</p>
                        <p>In één van de twee torens is een infraroodruimte geïnstalleerd.</p>
                        <p></p>
                    </div>                  
                </a>
            </div>  
            <div class="col-md-4">
                <a href="javascript:void(0)" class="card">
                    <img src="assets/imgs/zwembad.gif" class="card-img" alt="Download free bootstrap 4 landing page, free boootstrap 4 templates, Download free bootstrap 4.1 landing page, free boootstrap 4.1.1 templates, weber Landing page">
                    <div class="card-body">
                        <h6 class="card-subtitle">30 Juni, 2023</h6>
                        <h3 class="card-title">Entertainment</h3>
                        <p>In de zomer kan u gebruik maken van het overdekte en verwarmde zwembad in de tuin, waar u kan genieten van een oase van rust.</p>
                        <p></p>
                        <p></p>
                    </div>                  
                </a>
            </div>  
        </div> <!-- end of row -->


        <a href="#">All Posts <i class="ti-angle-double-right angle"></i></a>

    </div> <!-- end of page container -->



    <!--footer & pre footer -->
    <div class="contact-section">
        <div class="overlay"></div>
        <!-- container -->
        <div class="container">
            <div class="col-md-10 col-lg-8 m-auto">
                <h6 class="title mb-2">Neem contact met ons op</h6>
                <p class="mb-5">Stuur ons gerust een bericht.</p>
                <form action="" class="form-group">
                    <input type="text" size="50" class="form-control" placeholder="Your Name" required>
                    <input type="email" class="form-control" placeholder="Enter Email"requried>
                    <textarea name="comment" id="comment" rows="6"   class="form-control" placeholder="Write Something"></textarea>
                    <input type="submit" value="Send Message" class="form-control">
                </form>
            </div>

            <!-- footer -->
            <footer class="footer">
                <p class="infos">&copy; <script>document.write(new Date().getFullYear())</script>, Made with <i class="ti-heart text-danger"></i> by <a href="">Gilles Ravyse</a></p>       
                <span>|</span>  
                <div class="links">
                    <a href="#">Geschiedenis</a>
                    <a href="#">Explore</a>
                    <a href="#">Journal</a>
                </div>
            </footer><!-- end of footer -->

        </div><!-- end of container -->
    </div><!-- end of pre footer -->

    <!-- core  -->
    <script src="assets/vendors/jquery/jquery-3.4.1.js"></script>
    <script src="assets/vendors/bootstrap/bootstrap.bundle.js"></script>

    <!-- bootstrap affix -->
    <script src="assets/vendors/bootstrap/bootstrap.affix.js"></script>

    <!-- Dorang js -->
    <script src="assets/js/dorang.js"></script>

</body>
</html>
